WASCO Admin Issues - Bug #11087

Admin --> Dashboard -->Dashboard should be clickable

11/01/2024 11:31 AM - Mohd Irfan

Status: Feedback
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date: 11/01/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Issue Description:

Dashboard should be clickable

See attached screenshot/screen Record:
History
#1 - 11/13/2024 03:52 PM - Irfan Varis
- Status changed from New to Resolved
#2 - 11/19/2024 04:38 PM - Mohd Irfan
- Status changed from Resolved to Reopened
Reopened for--> dashboard should be clickable and it should redirect to dashboard screen
#3 - 11/20/2024 05:48 PM - Irfan Varis
- Status changed from Reopened to Feedback
